
.winter:before {
    content: "";
    background: url("/user/documents/upload/RRS_weather/rrs_winter.svg");
    background-repeat: no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
}

.summer:before {
    content: "";
    background: url("/user/documents/upload/RRS_weather/rrs_summer.svg");
    background-repeat: no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
}

.category-appendix,
.product-appendix {
    margin-top: 0;
    display: inline-block;
}

.products-block.products .p .name {
    height: auto;
}

@media (max-width: 768px) {
    .desktop .products-block.products .p .name {
        min-height: 60px;
    }
}

